Scilab Function
Last update : 9/2/2004

addf - symbolic addition

### Calling Sequence

  `addf("a","b")`

### Parameters

- `"a","b"` : character strings

### Description

`addf("a","b")` returns the character string `"a+b"`. Trivial simplifications such as `addf("0","a")` or `addf("1","2")` are performed.

### Examples

    addf('0','1')
    addf('1','a')
    addf('1','2')
    'a'+'b'

### See Also

`mulf`, `subf`, `ldivf`, `rdivf`, `eval`, `evstr`,